/* Founder ================ */

@import "../../core/variables";

.founder {
  min-height: 548px;
  margin-top: 60px;
  margin-bottom: 80px;
  background: url("../images/world_map.svg") no-repeat;
  background-position: top right;
  background-size: 910px;

  @include mq("desktop-fullhd") {
    background-position: calc(59vw - 100px) 10px;
  }

  @include mq("desktop-fullhd", "max") {
    background-position: top right -60px;
    background-size: 740px;
  }

  @include mq("desktop", "max") {
    min-height: 380px;
    background-position: top 30px right -60px;
    background-size: 640px;
  }

  @include mq("laptop", "max") {
    margin-bottom: 40px;
    background-size: 720px;
  }

  @include mq("laptop-small", "max") {
    min-height: 300px;
    padding-top: 30px;
    margin-top: 0;
    margin-bottom: 30px;
    background-position: top 50px right -60px;
    background-size: 510px;
  }

  @include mq("tablet", "max") {
    padding-top: 20px;
    margin-bottom: 20px;
    background-size: 450px;
  }

  @include mq("tablet-small", "max") {
    min-height: 520px;
    background-position: bottom center;
    background-size: 380px;
  }

  @include mq("phone-large", "max") {
    min-height: 600px;
  }

  @include mq("phone", "max") {
    min-height: 600px;
    background-size: 260px;
  }
}

.founder__content {
  max-width: 930px;

  @include mq("desktop-fullhd", "max") {
    max-width: 760px;
  }

  @include mq("laptop", "max") {
    max-width: 600px;
  }

  @include mq("tablet", "max") {
    max-width: 60%;
  }

  @include mq("tablet-small", "max") {
    max-width: 100%;
    background-color: rgba($color-white, .24);
  }

  @include mq("phone-large", "max") {
    background-color: rgba($color-white, .64);
  }
}

.founder__text {
  padding-right: 150px;

  @include mq("desktop-fullhd", "max") {
    padding-right: 80px;
  }

  @include mq("tablet-small", "max") {
    padding-right: 20px;
  }

  @include mq("phone", "max") {
    padding-right: 0;
  }
}

/* ================ end founder */
